Subject: AW: [Sip] Diversion interrogation

From: "Thomas Ackermann" <[email-masked]>
Date: Tue, 24 May 2005 08:56:18 +0200

Ok,

but I am looking for a centralized way to handle diversions.
If I want to divert all incoming calls to my homeoffice phone
while my office phone is offline, I have to activate a unconditional
diversion at my local PBX|proxy|server, because my office phone
cannot send a 302 response or a REFER in case of an incoming call.

Once a diversion is active at my local PBX|proxy|server, the office phone
goes online again I would like to see something on the office phone's display
telling me: "Unconditional diversion active". So I would deactivate that
diversion. Otherwise I'd miss all calls to my office phone.

So there should be some kind of subscription that notifies me of
current diversions on my contact|aor and any changes made on that
diversion status (adds or dels).

Is there such an event package already defined, or do I have to devise my own?

Best regards,
Thomas

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip